<?xml version='1.0'?>

<reference anchor='RFC3154'>

<front>
<title>Requirements and Functional Architecture for an IP Host Alerting Protocol</title>
<author initials='J.' surname='Kempf' fullname='J. Kempf'>
<organization /></author>
<author initials='C.' surname='Castelluccia' fullname='C. Castelluccia'>
<organization /></author>
<author initials='P.' surname='Mutaf' fullname='P. Mutaf'>
<organization /></author>
<author initials='N.' surname='Nakajima' fullname='N. Nakajima'>
<organization /></author>
<author initials='Y.' surname='Ohba' fullname='Y. Ohba'>
<organization /></author>
<author initials='R.' surname='Ramjee' fullname='R. Ramjee'>
<organization /></author>
<author initials='Y.' surname='Saifullah' fullname='Y. Saifullah'>
<organization /></author>
<author initials='B.' surname='Sarikaya' fullname='B. Sarikaya'>
<organization /></author>
<author initials='X.' surname='Xu' fullname='X. Xu'>
<organization /></author>
<date month='August' year='2001' /></front>

<seriesInfo name='RFC' value='3154' />
<format type='TXT' octets='31534' target='ftp://ftp.isi.edu/in-notes/rfc3154.txt' />
</reference>
